<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE suite SYSTEM "http://testng.org/testng-1.0.dtd">
<suite name="First Suite"  parallel="classes" thread-count="5">
<!--    <listeners>-->
<!--        <listener class-name="org.testng.reporters.EmailableReporter"/>-->
<!--    </listeners>-->
        <listeners>
            <listener class-name="reports.CustomTestReporter"/>
        </listeners>
    <test name="Auth Tests">
        <parameter name="email" value="dinosaur"/>
        <parameter name="pass" value="dinosaurPassword"/>
        <classes>
            <class name="tests.AuthenticationTests">
                <methods>
                    <include name="authPositiveTest"/>
                     <include name="testPrams"/>
                </methods>
            </class>
        </classes>
    </test>
    <test name="LazyButton">
        <groups>
<!--            <run>-->
<!--                <include name="Sanity"/>-->
<!--            </run>-->
        </groups>
        <classes>
            <class name="tests.LazyButtonTests"/>
        </classes>
    </test> <!-- qa04_course -->
</suite> <!-- Default Suite -->
